Auteur Sujet: [CERT-FR]CERTFR-2018-AVI-059 : Vulnérabilité dans le noyau Linux d’Ubuntu (29 janvier 2018)  (Lu 330 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10263
CERTFR-2018-AVI-059 : Vulnérabilité dans le noyau Linux d’Ubuntu (29 janvier 2018)

Une vulnérabilité a été découverte dans le noyau Linux d'Ubuntu . Elle permet à un attaquant de provoquer une exécution de code arbitraire et un déni de service.


Source: CERTFR-2018-AVI-059 : Vulnérabilité dans le noyau Linux d’Ubuntu (29 janvier 2018)

Security-X


Tags: